Subject: [Deb-dev] trilinos and hypre debian packages

From: Kent-Andre Mardal <[email-masked]>
Date: Tue, 18 Sep 2007 11:07:39 +0200

Since, Åsmund now is the maintainer of the debian packages it would be 
convenient if the trilinos and hypre packages are put into the same
framework. These packages will not be built by the build_all.sh script, 
but Åsmund will use the rest of the framework. Is that ok ? 

Kent